{
  "factory": {
    "id": "aggregation-strategy-camel-grouped-exchange",
    "type": "entaxy.runtime.route.component.aggregation.strategy",
    "displayName": "GROUPED :: EXCHANGE",
    "description": "Aggregate all exchanges into a single combined Exchange holding all the aggregated exchanges in a List of Exchange as the message body.",
    "isAbstract": true,
    "parent": "abstract-aggregation-strategy-camel-simple",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.route.component.aggregation.strategy": {
  	"className": "org.apache.camel.processor.aggregate.GroupedExchangeAggregationStrategy",
  	"beanId": "grouped-exchange"
  },
  "fields": {
  },
  "outputs": {
  }
}
